Reputation
812
Top tag
Next privilege 1,000 Rep.
See vote count; VIP usercard
Badges
3 9
Newest
 Yearling
Impact
~172k people reached

  • 0 posts edited
  • 0 helpful flags
  • 22 votes cast
Sep
21
comment Install ffmpeg 0.7.1-5 from debian package
Oh, well. Just missed the epoch (4:) on the version number. Then install apt-get install ffmpeg=4:0.7.1-5 and be happy :-).
Sep
21
comment Install ffmpeg 0.7.1-5 from debian package
OK. Which version /do/ you have available? "apt-cache show ffmpeg | grep ^Version" should show you.
Sep
21
comment How to search for a word in entire content of a directory in linux
The error message from xargs ("Unterminated quote") means the OP has a file in . which has a quote in its name. Your line will croak on that as well. Like mu noted, you need a different termination.
Sep
21
comment Install ffmpeg 0.7.1-5 from debian package
Did you try letting apt-get install exactly this version before? That is: apt-get install ffmpeg=0.7.1-5 ? After that, you'll have the right dependencies installed and can try to manual install your version with dpkg.
Sep
21
answered Install ffmpeg 0.7.1-5 from debian package
Sep
21
answered Minimize need for sudo
Sep
21
awarded  Supporter
Sep
21
awarded  Teacher
Sep
21
awarded  Autobiographer
Sep
20
answered What are pseudo terminals (pty/tty)?